{% extends 'partials/base.html.twig' %}

{% block content %}
    {% for module in page.collection() if module.template != 'modular/hero' and module.template != 'modular/countdown' %}
        {{ module.content }}
    {% endfor %}
{% endblock %}
